@font-face {
    font-family: 'French fries';
    src: url("../assets/fonts/French_Fries.ttf") format("ttf");
}

h1 {
    font-size: 30px;
    color: #FFC72C;
    text-align: center;
}

.container-title {
    font-size: 22px;
    text-transform: uppercase;
    margin-top: 40px;
    color: #27742d;
}

.w60df {
    width: 660px;
    display: flex;
}

.product-container {
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: 30px;
    margin-top: 20px;
    overflow: auto;
}

.product {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.product img {
    width: 200px;
}

.product p {
    font-size: 18px;
    margin: 0;
    text-transform: capitalize;
    color: #27251F;
}

.edit-button {
    color: black;
}

#create-product-button {
    margin-top: 30px;
    color: #27742d;
}

@media(max-width: 700px) {
    .w60df {
        width: 500px;
    }
    .product-container {
        justify-content: center;
    }
}

@media(max-width: 540px) {
    .w60df {
        width: 350px;
    }
    .product img {
        width: 150px;
    }
}
@media(max-width: 370px) {
    .product-container {
        flex-direction: column;
    }
}